The Gnumeric Manual
<<< Previous | Gnumeric Menus | Next >>>

# The Help Menu

The Help menu is quite simple.

Figure 11. The Help menu.

The Help menu connects users to this manual, to the list of functions available for use in `Gnumeric` and to the list of people who created this wonderful application.

Help

  This menu contains:

  - Gnumeric Manual —Clicking on this menu entry should launch the local help system and display this manual.

  - Gnumeric Function Reference —View the Gnumeric function reference, a list and description of the functions available in Gnumeric.

  - About —Shows basic information about `Gnumeric`, such as the authors' names and the application version number.

<<< Previous | Home | Next >>>
The Data Menu | Up | Context Menus in Gnumeric